@charset "utf-8";


.button-style-a {
	
}

.button-style-a:link {
	color: darkolivegreen;
	background-color: transparent;
	text-decoration: none;
}

.button-style-a:hover {
	color: darkseagreen;
	background-color: transparent;
	text-decoration: none;
}

/* Test Area */

.buttx {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}

.buttx1 {font-size: 10px;}
.buttx2 {font-size: 12px;}
.buttx3 {font-size: 16px;}
.buttx4 {font-size: 20px;}
.buttx5 {font-size: 24px;}


/* END Test Area */



